/***************************
	RESET			
****************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline; background-image:transparent;}
:focus {outline:0; }
body {line-height:1; color:black; background:white; }
ol, ul {list-style:none;}
table {border-collapse:separate; border-spacing:0;}
caption, th, td {text-align:left; font-weight:normal;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}

/***************************
	TYPO			
****************************/
body {font:75% Arial, Helvetica, sans-serif; text-align:center;}
h1, h2, h3, h4, h5, h6 {font-family:Georgia, "Times New Roman", Times, serif; font-weight:normal; text-align:left; margin-bottom:0.5em;}
h1 {font-size:2.8em;}
h2 {font-size:2.4em; clear:both;}
h3 {font-size:2em; clear:both;}
h4 {font-size:1.4em; margin-top:0.4em; clear:both;}
h4 span {background:#CEF;}
p, ol, ul {margin-bottom:1em; text-align:left;}
blockquote {padding-left:1em; margin:1em 0; border-left:1px solid #CEF; text-align:justify; font-style:italic;}
blockquote span {font-style:normal; font-weight:bold;}
blockquote em {font-style:normal;}
dt {font-size:1.8em; font-weight:bold; text-align:left;}
dd {padding-left:0.8em;}
em, cite {font-style:italic;}
strong {font-weight:bold;}
sup {font-size:0.6em; vertical-align:top;}

/***************************
	COULEURS & FONDS			
****************************/
body {color:#269; background:#269 url("../images/body-fd.jpg") top center repeat-x;}
h1, h2, h3, h4, h5, h6 {color:#269;}
p {color:#269;}
ol, ul {color:#269;}
a:link, a:active, a:visited {color:#269;}
a:hover {color:#000;}
a img {border:0;}

/***************************
	MISE EN PAGE			
****************************/
div#enseigne {position:relative; width:780px; height:250px; margin:0 auto; text-align:left;}
	div#sanda {position:absolute; left:0; bottom:0; width:440px; height:70px;}
	div#diapo {position:absolute; right:0; top:0; width:340px; height:250px;}
div#centre_bg {width:100%; background:#FFF; padding:20px 0; overflow:auto;}
	div#centre {width:760px; margin:0 auto;}
		div#contenu {width:560px; float:right;}
		ul#nav {float:left; width:180px;}
div#infos{clear:both; min-height:70px; padding-top:60px; text-align:center; background:url("../images/footer-fd.jpg") repeat-x;}
div#lang{position:absolute; top:35px; left:50%; margin-left:-370px; text-align:left;}

/***************************
	CLASSES UTILES			
****************************/
.floatleft {display:inline; float:left; margin-right:10px;}
p.center {text-align:center;}

/***************************
	STYLES			
****************************/
div.encart {padding:10px; border:1px solid #CEF; background:#F2FBFF; width:260px; margin-bottom:10px;}

/*	ENSEIGNE	************/
#enseigne h1 {display:block; width:740px; height:250px;}
#enseigne p {margin:0; padding:0}
h1 span {display:none;}
#enseigne p span {display:none;}

/*	CONTENU		************/
#centre p {line-height:1.6em; text-align:justify;}
#centre h4 {padding-left:5px; margin:15px 0; border-left:5px solid;}
.film {padding:0 5px; background:#CEF;}

ul.filmo {margin-left:10px;}
ul.filmo li {display:inline; padding-right:10px;}

ul.vignettes {margin:0; margin-bottom:15px; padding:0; list-style:none; overflow:auto;}
ul.vignettes li {float:left; margin-right:5px;}
ul.vignettes li img {padding:3px; border:1px solid #ABC;}

p.date {margin:0; margin-bottom:5px; padding-left:5px; border:1px solid #CEF; border-width:1px 0; background:#F2FBFF;}

/*	NAVIGATION	************/
li# {}
ul#nav {margin-bottom:10px;}
ul#nav li {font-size:1.6em; border-bottom:1px solid #CEF;}
ul#nav li a {display:block; height:1.4em; width:auto; text-decoration:none; padding:4px 0 2px 10px; color:#269}
ul#nav li a:hover {padding-left:20px; background:#F2FBFF;}


/*	NAVIGATION 2************/
ul#nav2 li {display:inline;}
ul#nav2 li a {padding-right:10px; color:#FFF; text-decoration:none;}
ul#nav2 li a:hover {color:#000;}

/*	INFOS		************/
#infos ul {text-align:center;}
#infos ul li {display:inline; color:#FFF; padding:0 5px; border-left:1px solid;}
#infos ul li.first {border:0}
#infos ul li a {color:#FFF; text-decoration:none;}